<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="Btn_Cancel">
		<text>Mégse</text>
	</string>
	<string id="Btn_No">
		<text>Nem</text>
	</string>
	<string id="Btn_OK">
		<text>OK</text>
	</string>
	<string id="Btn_Yes">
		<text>Igen</text>
	</string>
	<string id="bad">
		<text>Rossz</text>
	</string>
	<string id="enemy">
		<text>Ellenség</text>
	</string>
	<string id="excellent">
		<text>Kiváló</text>
	</string>
	<string id="experienced">
		<text>Tapasztalt</text>
	</string>
	<string id="friendly">
		<text>Barát</text>
	</string>
	<string id="global_map">
		<text>A Zóna térképe</text>
	</string>
	<string id="good">
		<text>Jó</text>
	</string>
	<string id="indifferent">
		<text>Semleges</text>
	</string>
	<string id="master">
		<text>Mester</text>
	</string>
	<string id="mm_mp_pda_hunt">
		<text>PDA bónusz</text>
	</string>
	<string id="mp_only_one_voting">
		<text>Csak egy aktív szavazás engedélyezett.</text>
	</string>
	<string id="neutral">
		<text>Semleges</text>
	</string>
	<string id="novice">
		<text>Újonc</text>
	</string>
	<string id="st_game">
		<text>Játék</text>
	</string>
	<string id="st_item_used">
		<text>Használt</text>
	</string>
	<string id="st_level">
		<text>Terület</text>
	</string>
	<string id="st_loading_ai_objects">
		<text>AI objektumok betöltése</text>
	</string>
	<string id="st_loading_alife_simulator">
		<text>Szerver: A-Life szimulátor betöltése</text>
	</string>
	<string id="st_loading_cform">
		<text>CFORM betöltése</text>
	</string>
	<string id="st_loading_details">
		<text>Részletes objektumok betöltése</text>
	</string>
	<string id="st_loading_geometry">
		<text>Geometria betöltése</text>
	</string>
	<string id="st_loading_saved_game">
		<text>Mentett játék betöltése</text>
	</string>
	<string id="st_loading_sectors_portals">
		<text>Szektorok és portálok betöltése</text>
	</string>
	<string id="st_loading_shaders">
		<text>Shaderek betöltése</text>
	</string>
	<string id="st_loading_spatial_db">
		<text>Spatial-DB betöltése</text>
	</string>
	<string id="st_loading_textures">
		<text>Textúrák betöltése</text>
	</string>
	<string id="st_mp_direct_ip">
		<text>Közvetlen IP</text>
	</string>
	<string id="st_no_active_task">
		<text>Nincs aktív feladat</text>
	</string>
	<string id="st_not_enough_money">
		<text>Nincs elég pénz</text>
	</string>
	<string id="st_not_enough_money_npc">
		<text>A partnernek nincs elég pénze</text>
	</string>
	<string id="st_opening_stream">
		<text>Adatfolyam megnyitása</text>
	</string>
	<string id="st_prefetching_objects">
		<text>Objektumok előtöltése</text>
	</string>
	<string id="st_rubles">
		<text>RU</text>
	</string>
	<string id="st_server_connecting">
		<text>SZERVER: Csatlakozás</text>
	</string>
	<string id="st_server_starting">
		<text>SZERVER: Indítás</text>
	</string>
	<string id="st_validating_cdkey">
		<text>CD-kulcs hitelesítése</text>
	</string>
	<string id="st_video">
		<text>Video</text>
	</string>
	<string id="terrible">
		<text>Szörnyű</text>
	</string>
	<string id="ui_inv_repair">
		<text>Javít</text>
	</string>
	<string id="ui_st_cant_run_r2">
		<text>A számítógéped nem tudja futtatni az R2-t.</text>
	</string>
	<string id="ui_st_community">
		<text>Frakció</text>
	</string>
	<string id="ui_st_conn_cdkey_disabled">
		<text>Csatlakozási hiba: A CD-kulcsod le van tiltva. Keresd az ügyfélszolgálatot.</text>
	</string>
	<string id="ui_st_conn_cdkey_in_use">
		<text>Csatlakozási hiba: A CD-kulcs már használatban van.</text>
	</string>
	<string id="ui_st_conn_cdkey_invalid">
		<text>Csatlakozási hiba: Érvénytelen CD-kulcs.</text>
	</string>
	<string id="ui_st_conn_invalid_host">
		<text>Csatlakozási hiba: Érvénytelen célszámítógép.</text>
	</string>
	<string id="ui_st_conn_invalid_pass">
		<text>Csatlakozási hiba: Érvénytelen jelszó.</text>
	</string>
	<string id="ui_st_conn_new_patch">
		<text>Új frissítés érhető el. \n Verzió: %s\n Hely: %s\nAkarod most letölteni?</text>
	</string>
	<string id="ui_st_conn_no_new_patch">
		<text>Nem áll rendelkezésre új frissítés</text>
	</string>
	<string id="ui_st_conn_rejected_server">
		<text>Csatlakozási hiba: A szerver elutasította a kapcsolatot.</text>
	</string>
	<string id="ui_st_conn_sess_full">
		<text>Csatlakozási hiba: A szerver megtelt.</text>
	</string>
	<string id="ui_st_conn_version_differs">
		<text>Csatlakozási hiba: Verzió-eltérés.</text>
	</string>
	<string id="ui_st_connecting_to_masterserver">
		<text>Csatlakozás a fő szerverhez</text>
	</string>
	<string id="ui_st_days">
		<text>nap</text>
	</string>
	<string id="ui_st_error">
		<text>Hiba</text>
	</string>
	<string id="ui_st_error_loading">
		<text>Betöltési hiba</text>
	</string>
	<string id="ui_st_file_exist_owerwrite_q">
		<text>Már létezik ilyen nevű fájl. Felülírod?</text>
	</string>
	<string id="ui_st_file_name_is_empty">
		<text>Nincs megadva fájlnév.</text>
	</string>
	<string id="ui_st_hours">
		<text>óra</text>
	</string>
	<string id="ui_st_kicked_by_battleye">
		<text>A BattlEye védelmi rendszer bontotta a kapcsolatot:</text>
	</string>
	<string id="ui_st_kicked_by_server">
		<text>A kapcsolat megszakadt. Oka:</text>
	</string>
	<string id="ui_st_leave">
		<text>Elhagy</text>
	</string>
	<string id="ui_st_load_game_confirm">
		<text>A játékállás betöltése a mentetlen adatok elvesztéséhez vezet. Folytatod?</text>
	</string>
	<string id="ui_st_mins">
		<text>perc</text>
	</string>
	<string id="ui_st_months">
		<text>hónap</text>
	</string>
	<string id="ui_st_opponent_items">
		<text>Hátizsák</text>
	</string>
	<string id="ui_st_params">
		<text>Paraméterek</text>
	</string>
	<string id="ui_st_patch_download_error">
		<text>Nem lehet letölteni a frissítést.</text>
	</string>
	<string id="ui_st_patch_download_success">
		<text>Frissítés sikeresen letöltve. Szeretnéd telepíteni?</text>
	</string>
	<string id="ui_st_price">
		<text>Ár</text>
	</string>
	<string id="ui_st_rank">
		<text>Rang</text>
	</string>
	<string id="ui_st_relation">
		<text>Viszony</text>
	</string>
	<string id="ui_st_reputation">
		<text>Hírnév</text>
	</string>
	<string id="ui_st_secs">
		<text>mp.</text>
	</string>
	<string id="ui_st_select_one_map">
		<text>Legalább egy pályát válassz.</text>
	</string>
	<string id="ui_st_take_all">
		<text>Mindent elvesz</text>
	</string>
	<string id="ui_st_time_remains">
		<text>maradt</text>
	</string>
	<string id="ui_st_voting_disabled">
		<text>Szavazás sikertelen</text>
	</string>
	<string id="ui_st_want_to_leave_game_q">
		<text>Tényleg ki akarsz lépni a játékból?</text>
	</string>
	<string id="ui_total_price">
		<text>Összesen</text>
	</string>
	<string id="very_bad">
		<text>Nagyon rossz</text>
	</string>
	<string id="very_good">
		<text>Nagyon jó</text>
	</string>
	<string id="veteran">
		<text>Veterán</text>
	</string>
	<string id="ui_st_inv_repair">
		<text>Javít</text>
	</string>
	<string id="ui_repair_button_hint">
		<text>Kiválasztott tárgy javítása</text>
	</string>
	<string id="st_key_notbinded">
		<text>NINCS HOZZÁRENDELÉS</text>
	</string>
	<string id="st_save_uni_travel_generic">
		<text>helyi utazas</text>
	</string>
	<string id="st_save_uni_travel_zat_to_jup">
		<text>utazas Zatonból Janovba</text>
	</string>
	<string id="st_save_uni_travel_zat_to_pri">
		<text>utazas Zatonból Pripyatba</text>
	</string>
	<string id="st_save_uni_travel_jup_to_zat">
		<text>utazas Janovból Zatonba</text>
	</string>
	<string id="st_save_uni_travel_jup_to_pri">
		<text>utazas Janovból Pripyatba</text>
	</string>
	<string id="st_save_uni_travel_pri_to_zat">
		<text>utazas Pripyatból Zatonba</text>
	</string>
	<string id="st_save_uni_travel_pri_to_jup">
		<text>utazas Pripyatból Janovba</text>
	</string>
	<string id="st_save_uni_pri_to_labx8">
		<text>utazas Pripyatból az X8-as laborba</text>
	</string>
	<string id="st_save_uni_labx8_to_pri">
		<text>utazas az X8-as laborból Pripyatba</text>
	</string>
	<string id="st_save_uni_surge_start">
		<text>kitörés</text>
	</string>
	<string id="st_save_zat_a1_game_start">
		<text>a játék kezdete</text>
	</string>
	<string id="st_save_zat_a2_reached_skadovsk">
		<text>érkezés a Szkadovszkhoz</text>
	</string>
	<string id="st_save_jup_b9_searched_heli_1">
		<text>SZKAT-1 megvizsgálva</text>
	</string>
	<string id="st_save_zat_b100_searched_heli_2">
		<text>SZKAT-2 megvizsgálva</text>
	</string>
	<string id="st_save_zat_b28_searched_heli_3">
		<text>SZKAT-3 megvizsgálva</text>
	</string>
	<string id="st_save_jup_b8_searched_heli_4">
		<text>SZKAT-4 megvizsgálva</text>
	</string>
	<string id="st_save_zat_b101_searched_heli_5">
		<text>SZKAT-5 megvizsgálva</text>
	</string>
	<string id="st_save_zat_b18_noah_showed_teleport">
		<text>úton a fennsikra</text>
	</string>
	<string id="st_save_jup_b217_arrived_to_jup">
		<text>érkezés Janovba</text>
	</string>
	<string id="st_save_jup_a9_got_underpass_docs">
		<text>Pripyatba vezető út megtalálva</text>
	</string>
	<string id="st_save_jup_b15_drunk_with_zulu">
		<text>Zulu csatlakozott az osztaghoz</text>
	</string>
	<string id="st_save_jup_a10_gonna_return_debt">
		<text>Váno tartozása megfizetve</text>
	</string>
	<string id="st_save_jup_b218_vano_in_squad">
		<text>Váno csatlakozott az osztaghoz</text>
	</string>
	<string id="st_save_jup_b206_got_anomalous_plant">
		<text>rendellenes növény begyűjtve</text>
	</string>
	<string id="st_save_jup_b218_sokolov_in_squad">
		<text>Szokolov csatlakozott az osztaghoz</text>
	</string>
	<string id="st_save_jup_b218_strider_in_squad">
		<text>Kosza csatlakozott az osztaghoz</text>
	</string>
	<string id="st_save_jup_b218_travel_jup_to_pas">
		<text>az osztag megszervezve</text>
	</string>
	<string id="st_save_pas_b400_underpass_start">
		<text>érkezes az átjáróhoz</text>
	</string>
	<string id="st_save_uni_travel_pas_to_pri">
		<text>Pripyat elérve</text>
	</string>
	<string id="st_save_pri_a16_arrived_to_pri">
		<text>katonak megtalálva</text>
	</string>
	<string id="st_save_pri_a17_hospital_start">
		<text>ismeretlen fegyver megszerzése</text>
	</string>
	<string id="st_save_pri_a20_found_dead_recon">
		<text>felderítők megtalálva</text>
	</string>
	<string id="st_save_pri_a18_met_reinforcement">
		<text>megérkezett az erősítés</text>
	</string>
	<string id="st_save_pri_a18_searched_antenna">
		<text>antenna megvizsgálva</text>
	</string>
	<string id="st_save_pri_a21_approached_mad_sentry">
		<text>eltűnt őrszem megtalálva</text>
	</string>
	<string id="st_save_pri_a21_killed_controller">
		<text>irányító az őrszem közelében megölve</text>
	</string>
	<string id="st_save_zat_a23_entered_test_center">
		<text>belépés a tesztműhelybe</text>
	</string>
	<string id="st_save_zat_a23_got_gauss_docs">
		<text>gauss puska dokumentációja megtalálva</text>
	</string>
	<string id="st_save_pri_a22_found_dead_squad">
		<text>halott katona megtalálva</text>
	</string>
	<string id="st_save_pri_a25_gonna_place_explosive">
		<text>az óvoda bejáratanál</text>
	</string>
	<string id="st_save_pri_a25_freed_medic">
		<text>katonai felcser megmentve</text>
	</string>
	<string id="st_save_pri_a28_talked_with_ssu">
		<text>kapcsolat felvéve a parancsnoksággal</text>
	</string>
	<string id="st_save_pri_a28_evacutaion_start">
		<text>Pripyat kiürítése megkezdve</text>
	</string>
	<string id="st_save_pri_a28_evacuation_end">
		<text>kimenekitő helikopterek elérve</text>
	</string>
	<string id="st_save_uni_zone_to_reality">
		<text>kimenekítés kész</text>
	</string>
	<string id="st_save_jup_b209_placed_mutant_scanner">
		<text>mutáns-letapogató elhelyezve</text>
	</string>
	<string id="st_save_jup_a12_gave_artefact_for_hostage">
		<text>túsz váltságdíja megfizetve</text>
	</string>
	<string id="st_save_jup_a12_met_with_liberators">
		<text>túsz kiszabadítása</text>
	</string>
	<string id="st_save_jup_b6_arrived_to_ash_heap">
		<text>Hamukupac vizsgálata</text>
	</string>
	<string id="st_save_jup_b6_arrived_to_fen">
		<text>Lápos vizsgálata</text>
	</string>
	<string id="st_save_zat_b38_met_with_grouse">
		<text>vérszopó-fészek</text>
	</string>
	<string id="st_save_jup_b19_arrived_to_kopachy">
		<text>érkezés Kopacsiba</text>
	</string>
	<string id="st_save_zat_b40_warned_by_mercs">
		<text>érkezés a szennyviztisztítóhoz</text>
	</string>
	<string id="st_save_zat_b7_met_with_robbers">
		<text>Stalkerek megtámadása</text>
	</string>
	<string id="st_save_zat_b33_got_container">
		<text>doboz a titkos rekeszben megtalálva</text>
	</string>
	<string id="st_save_zat_b106_arrived_to_chimera_lair">
		<text>érkezés a kiméra odujéhoz</text>
	</string>
	<string id="st_save_jup_b16_passed_labyrinth">
		<text>Oázis megtalálva</text>
	</string>
	<string id="st_save_pri_b35_ready_to_snipe">
		<text>az Egy lövés feladat kezdete</text>
	</string>
	<string id="st_save_jup_b1_entered_railroad_tunnel">
		<text>pszi-sugarzés forrásának keresése</text>
	</string>
	<string id="st_save_jup_b47_got_admin_docs">
		<text>adminisztrativ dokumentumok megtalálva</text>
	</string>
	<string id="st_save_zat_b103_warned_by_mercs">
		<text>érkezés az alállomáshoz</text>
	</string>
	<string id="st_save_zat_b5_met_with_others">
		<text>üzlet az erdőgazdaságnál</text>
	</string>
	<string id="st_save_jup_b207_arrived_to_duty_depot">
		<text>érkezés a Szolgálatos raktárhoz</text>
	</string>
	<string id="st_save_zat_b14_got_altered_wheel">
		<text>furcsa fény forrása megtalálva</text>
	</string>
	<string id="st_save_pri_b301_arrived_to_help_zulu">
		<text>Zulu megtalálva</text>
	</string>
	<string id="st_save_zat_b42_arrived_to_controler_lair">
		<text>érkezés a veszélyes oduhoz</text>
	</string>
	<string id="ui_st_upgrade">
		<text>Javítás / Módosítás</text>
	</string>
	<string id="ui_st_buy">
		<text>Megvesz</text>
	</string>
	<string id="ui_st_sell">
		<text>Elad</text>
	</string>
	<string id="ui_st_trade">
		<text>Árucsere</text>
	</string>
	<string id="ui_st_exit_hint">
		<text>Ablak bezárása ($$ACTION_USE$$)</text>
	</string>
	<string id="ui_st_trade_hint">
		<text>Árucsere ablak megnyitása ($$ACTION_SPRINT_TOGGLE$$)</text>
	</string>
	<string id="ui_st_upgrade_hint">
		<text>Javítás / módosítás ablak megnyitása ($$ACTION_SPRINT_TOGGLE$$)</text>
	</string>
	<string id="ui_st_take_all_hint">
		<text>Minden átrakása a hátizsákba ($$ACTION_SPRINT_TOGGLE$$)</text>
	</string>
	<string id="ui_st_buy_hint">
		<text>Kiválasztott tárgyak megvétele</text>
	</string>
	<string id="ui_st_sell_hint">
		<text>Kiválasztott tárgyak eladása</text>
	</string>
	<string id="st_save_pri_a28_evacuation_heli">
		<text>mentőhelikopterek elindultak</text>
	</string>
</string_table>
